Kép és plugin betöltési hiba

Előző válaszomra visszatérve, sikerült megooldani a problémát. Köszönöm











De a sebesség változatlanul lassú.


'G3d3cSke' wrote on '2010-01-19:




Nem sikerült létrehozni a(z) /www/zzl.org/h/a/s/hasznaltnemetbutor/htdocs/wp-content/uploads/2010/01 könyvtárat. Ellenőrizni kell, hogy a szülő könyvtár írható-e!"








Több oka lehet, ebből két lehetséges ok:


1. Költöztetted a blogot, ekkor a phpmyadmin-ban az options táblában még a régi szervered feltöltési útvonala szerepel - ezt javítani kell.


2. Admin > Beállítások > Egyebek > Alaphelyzetben: wp-content/uploads





A sebességed lassú kérdésre, pedig az a válasz, hogy rossz szolgáltatót választottál. Jó helyen ilyen probléma nincs a WP-vel.

Sziasztok!











Teljesen kezdő vagyok, különösen a php dolgokban. Telepítettem a “Vibe SEO Pack” plugint a jelenlegi wp verziójú bloghoz. Amikor mindent beállítottam és beküldtem az első bejegyzést, akkor megjelent a honlap legtetején ez a hibaüzenet:











Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘nofollow_archives’ was given in /home/eg…m/wp-includes/plugin.php on line 166











Segítséget kérnék a megoldáshoz. Itt nem találtam számomra használhatónak tűnő írást az eddigi témákban.











Köszi!











Árpi

Konkrétumok, konkrétumok, konkrétumok…











Milyen WordPress verzió-t futtatsz?





Hányas PHP verziót használsz?

WP verzió: 2.9.1





PHP verzió: 5.2.9











Remélem ezeket kérdezted.











Köszi!











Árpi

Az a plugin nem kompatibilis szerintem a jelenlegi wp verzióval. Én törölném a bővítményt és helyette az all in one seo packot telepíteném.

Sejtettem, de nem akartam elfogadni, hogy ez lesz a megoldás…





Kikapcsoltam és megkerestem helyette azt, amit ajánlottál és még egy másikat a google eszközei miatt.











Köszönöm! :rolleyes:











Árpi